<?php

define("CONTACT_SEC", 2**0);
define("ORGANE_COUPURE", 2**1 | 2**2 | 2**3);
define("CACHE_BORNE", 2**4);
define("SURTENSION", 2**6);
define("DEPASSEMENT", 2**7);
define("PRODUCTEUR_CONSOMMATEUR", 2**8);
define("SENS_ENERGIE_ACTIVE", 2**9);		// o : positive, 1 : negative
define("TARIF_FOURNITURE", 2**10 | 2**11 | 2**12 | 2**13);		// 4 bits
define("TARIF_DISTRIBUTEUR", 2**14 | 2**15);  	// 2 bits
define("MODE_HORLOGE", 2**16);			// 0 : correcte  1 : dégradé
define("MODE_LINKY", 2**17);				// 0 : standard  1 : historique
define("EURIDIS", 2**19| 2**20);				// 00 = désactivée 01 = activée 11 = activée avec sécurité
define("STATUS_CPL", 2**21 | 2**22);
define("SYNCHRO_CPL", 2**23);
define("TEMPO", 2**24 | 2**25);
define("TEMPO_LENDEMAIN", 2**26 | 2**27);
define("PREAVIS_POINTE", 2**28 | 2**29);
define("POINTE", 2**30 | 2**31);

?>
